@charset "iso-8859-1";
/* CSS Document */

body {background-color:#000000;	margin:0px;	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em; color:#FFFFFF;}
h1, h2, h3, h4, h5{color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif;}
h1{font-size:1.2em;}
h2{font-size:1.15em;}
h3{font-size:1.1em; color: #F00;}
h4{font-size:1em;}
#layoutNavColumn a{text-decoration:none;}
a{font-weight: bold; text-decoration: none;	color: #C10F0F;}
a:link {color: #D9D900;}
a:visited {color: #9D9D00;}
a:hover{color: #BC0F11;	text-decoration: underline;}
#layoutContentColumn ul ul{margin-top:10px;}
#layoutContentColumn ul li{list-style-image:url(http://apokalypsos.com/images/bullet.png); margin-bottom:10px;}
#layoutCentering {width:100%;
	text-align:center;
	background-image:url(http://apokalypsos.com/images/bkg/background03.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
}
#layoutBody {
	width:991px;
	position:relative;
	margin-left:auto;
	margin-right: auto;
	margin-bottom:10px;
}
#layoutBodyInner, #layoutBodyInnerFP {
	position:relative;
	width:991px;
	text-align:left;
	margin-top:-20px;
	z-index:3;
}
#layoutBodyInnerFP{padding-top:30px;}
#layoutTopfade, #layoutTopfadeShort {
	text-align:right;
	padding-right:0px;
}
#layoutTopfade img, #layoutTopfadeShort img {
display:none;
	margin-top:8px;
}
#layoutTopfade{
	width:968px; 
	height:17px;
	margin-top:8px;
	padding-right:22px;
}
#layoutNavColumn {
	width:204px;
	float:left;
	display:inline;
	background: url(http://apokalypsos.com/images/nav_bg.png) repeat-y;
	background-position: 24px 0px;
}
#layoutNavColumn div.mainSection, #layoutNavColumn div.navSection#nav_Divmedia_downloads{
	width:204px;
	height:24px;
	overflow:hidden;
}
#layoutNavColumn div.mainSection#navDiv_media_downloads{
	height:39px;
}
#layoutNewsColumn {
	width:760px;
	float:left;
	display:inline;
	padding-left:6px;
	overflow: hidden;
}
#layoutMarketingColumn {
	position:relative;
	width:350px;
	float:left;
	display:inline;
	padding-left:9px;
	padding-right:2px;
	background-color:#000000;
}
#layoutContentColumn {
	position:relative;
	width:779px;
	float:left;
	display:inline;
	padding-left:6px;
	padding-right:2px;
	background-color:#000000;
	overflow:hidden;
}
#bannerFP {
	width:991px;
	height:251px;
	position:relative;
}
#bannerFPlogo {
	width:350px;
	height:220px;
	position:absolute;
	top:13px;
	left:13px;
	background:url(http://apokalypsos.com/images/logo_fp.png) no-repeat;
	z-index:1;
	text-indent:-9000px;
	margin:0px;
	background-image: url(http://apokalypsos.com/images/logo.png);
}
#bannerFPflash {
	width:400px;
	height:200px;
	position:absolute;
	top:15px;
	right:22px;
	z-index:2;
}
#bannerInterior {
	width:991px;
	height:176px;
	position:relative;
	padding-bottom:18px;
}
#bannerInteriorlogo {
	width:369px;
	height:151px;
	position:absolute;
	top:12px;
	left:-13px;
	z-index:1;
}
#bannerInteriorflash {
	width:525px;
	height:174px;
	position:absolute;
	top:0px;
	right:0px;
	z-index:2;
}
.catIndexImg{
	float: left; 
	margin: 0px 10px 10px 0px;
	position:relative;
	z-index:2;
}
.catIndexImg img{border:0px;}



.numbers img{
	float:left;
	margin-left:5px;
}
#newsContentInner{
	width:760px;
	background:url(http://apokalypsos.com/images/news_bg.png) repeat-y;/*height:500px;*/
	padding-top:0px;
	clear:none;
	min-height:640px;
	border: 2px;
}
/* News Headings */
h2#newsCategoryLatest, h2#newsCategoryFaq, h2#newsCategoryProject, h2#newsCategoryPress, h2#newsCategoryDownloads, h2#newsCategoryCommunity, h2#newsCategorySupport, h2#newsCategorySeverNews{
	width:760px;
	height:29px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(http://apokalypsos.com/images/nsub_latestnews.jpg) no-repeat;
	text-indent:-9000px;
}
h2#newsCategoryCommunity{
	background:url(http://apokalypsos.com/images/nsub_commnews.jpg) no-repeat;
}
h2#newsCategorySeverNews{
	background:url(http://apokalypsos.com/images/nsub_servnews.jpg) no-repeat;
}
h2#newsCategoryFaq{
	background:url(http://apokalypsos.com/images/nsub_faq.jpg) no-repeat;
}
h2#newsCategorySupport{
	background:url(http://apokalypsos.com/images/nsub_support.jpg) no-repeat;
}
h2#newsCategoryDownloads{
	background:url(http://apokalypsos.com/images/nsub_downloads.jpg) no-repeat;
}
h2#newsCategoryPress{
	background:url(http://apokalypsos.com/images/nsub_press.jpg) no-repeat;
}
h2#newsCategoryProject{
	background:url(http://apokalypsos.com/images/nsub_project.jpg) no-repeat;
}

/* End News Headings */

div.newsTitle {
	text-transform:uppercase;
	color: #F5FF00;
	margin:0px;
	padding:0px 15px 0px 18px;
	font-size:1.5em;
}
div.newsDate {
	color:#525252;
	text-transform:uppercase;
	padding:0px 15px 0px 18px;
}
span.newsdate{
	font-weight:bold;
}
span.newsLink{
 display:block;
}
div.newsBlurb, p.newsBlurb {
	display:block;
	margin:0px;
	padding:0px 15px 28px 18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
div.divider{
	background:url(http://apokalypsos.com/images/divider_black.png) no-repeat;
	width:397px;
	height:17px;
	margin:10px auto 10px auto;
	text-align:center;
	clear:both;
}
.home{
	position:relative;
	top:20px;
	left:-8px;
}
div.newsTitle a, .newsLink a {
	color:#FFFF00;
	text-decoration:none;
}
div.newsTitle a:hover, .newsLink a:hover {
	color:#FFFF00;
	text-decoration:underline;
}
div.newsTitle a, div.newsTitle a:hover{
	font-weight:normal;
}
.readmore {
	margin-top:10px;
	display: block;
	text-align:right;
	clear: none;
	width: 156px;
	height: 18px;
	position:relative;
	left:570px;
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url(http://apokalypsos.com/images/readmore-dark.png);
}
.readmore:hover, .readmore:visited:hover {
	background-position: bottom right;
}
.readmore span {
	display: none;
}
#newsTicker {
	width:780px;
	height:17px;
	background:url(http://apokalypsos.com/images/news_ticker.png) repeat;
}

/* Footer Styles */
#footerWrapper {
	background:url(http://apokalypsos.com/images/footer2.png) no-repeat;
	width:780px;
	height:125px;
	color:#E8AD2D;
	font-size:8.5px;
	margin-left:210px;
	margin-top:15px;
}
#footerWrapper a img {
	border:none;
}
#legalText {
	float:left;
	width:400px;
	height:105px;
	margin:10px;
	display:inline;
}
#legalText p {
	margin-top:0px;
}
#lclogo, #logo {
	float:right;
	margin-top:15px;
	margin-right:10px;
	margin-left:3px;
	display:inline;
}
/* End Footer Styles */
.clearBoth {
	clear:both;
	height:0px;
	overflow:hidden;
}
#contentHeader {
	overflow: hidden;
	background: url(http://apokalypsos.com/images/int_header_blank.jpg) no-repeat;
	width:779px;
	height:58px;
}
#contentBody {
	min-height: 900px;
	border-left:1px solid #d5dbe2;
	border-right:1px solid #d5dbe2;
	border-bottom:1px solid #d5dbe2;
	padding:31px 13px 31px 13px;
	background-color:#080f1c;	
}
.fpPanel{
	display: none;
}
#fpPanel1{
	display: block;
}

/* --------------- nav ----------------- */

.subNavContainer{
	display: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.subNavContainer ul{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}

.subNavLink{
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 25px;
	padding-left: 10px;
	margin-right: 1px;
	text-decoration: none;
	color: #63c2f7;
	font-weight: bold;
	background: none;
	font-size:.95em;
}
.subNavLink:hover{
	color: #FFFFFF;
	background: url(http://apokalypsos.com/images/nav_bg_highlight.jpg);
}

/* TOPHAT STYLES ------------------------------------------------------------------------- */

#topHat{
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
	border-bottom: solid 1px #a09f9f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}
#topHat a, #topHat a:hover{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#topHat a:hover{
	color: #F00;
	}
#topHat div{
	text-align: left;
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	padding: 2px 0px 2px 0px;
}
#TophatLogo{
	margin-right: 10px;	
}

#topHat div#flags {
	display: block;
	position:relative;
	top:-26px;
	left:420px;
	width: 168px;
	height: 22px;
	margin-bottom:-24px;
	overflow:hidden;
}
#flags a {
	display: block;
	float: right;
	width: 32px;
	height: 24px;
}
#flags a span {
	display: none;
}
#flags-us {
	background-image: url(http://apokalypsos.com/images/flag-us.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
#flags-de {
	background-image: url(http://apokalypsos.com/images/flag-de.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
#flags-ru {
	background-image: url(http://apokalypsos.com/images/flag-ru.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}
#flags a:hover {
	background-position: bottom left;
}

/*-- extra styles --*/
.insetThumb {
	float:left;
	margin-top:2px;
	margin-right:10px;
	width:185px;
	height:136px;
}
.imgRight{
	float:right;
	margin-left:20px;
}
sup{
	font-size:.5em;
}

/* misc
----------------------------------------------- */

.section{ border-top: 1px solid #ffff00;  padding: 1.5em 0; }
.first{ border-top: none; }

.thumbnail{
	background-color: #ffff00;
	border: 1px solid #ffff00;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	}	

.caption{ font-size: 0.9em; padding-top: 0.2em ;	}

/* ThumbViewer
----------------------------------------------- */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #ffff00;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(http://www.apokalypsos.com/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.apokalypsos.com/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.apokalypsos.com/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #ffff00;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{
	padding:0 10px;
	color: #B00000;
}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
